.editor {

  padding: 3rem 8rem;

  @media (max-width: @computerBreakpoint) {
    padding: 1.5rem;//1.5rem 4rem;
  }

  @media (max-width: @tabletBreakpoint) {
    padding: 2rem;// 2rem;
  }

  @media (max-width: @mobileBreakpoint) {
    padding: 2rem;// 4/3rem;
  }

  > header.segment {
    margin-top: 1em !important;
    padding: 0;
  }

  > .header,
  > header > .header {
    font-weight: 100;
    font-size: 3em;
    line-height: 1;
    //padding-top: 0.5em; //1em;
    margin-bottom: 0.5em; //1em;

    .sub.header {
      font-size: 1.5rem;
      margin-top: 0.25em;
    }

    @media (max-width: @tabletBreakpoint) {
      padding-top: 0.25em;
    }
  }

  > .form {
    padding-bottom: 2em;
  }

  > .actions {
    border-top: 1px solid darken(@lighterColor, 5%);
    padding-top: 2em;
    text-align: right;
  }

}